PT ARITA - Bug #670

[Request Time Management] Leave
12/23/2021 11:27 AM - Mega Yunita

Status: Closed Start date: 12/23/2021
Priority: High Due date: 12/30/2021
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid and Team Developer,
Mohon bantuannya untuk :

1. Hide form Current Quota dan Next Quota

2. Form yang di hide hanya berlaku jika Absence Type yang dipilih adalah absence type dengan kode :

- 002
- 011
-012
-013
-015

Menu : My WorkPlace > Request > Time Management > Leave
Port : hitp:/remote.minovais.com:31131/
DB : MinovaES_Arita_Dev

Semoga dapat dimengerti dan dipahami
Terimakasih

Mega

History

#1 - 12/23/2021 12:36 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
coba test ya mega ,,

makasih

#2 - 09/13/2022 10:01 AM - Mega Yunita

- Tracker changed from Feature to Bug

#3 - 09/13/2022 10:03 AM - Mega Yunita
- Status changed from QA Test to Closed
